Uploaded image for project: 'Maven Enforcer Plugin'
  1. Maven Enforcer Plugin
  2. MENFORCER-280

Enforcer dependency convergence stumbles on selenium-java

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 3.0.0-M1
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      When running the dependency convergence check, we get this impossible result:

      {{Dependency convergence error for org.seleniumhq.selenium:selenium-java:3.3.1 paths to dependency are:
      +-com.mywebapp:0-SNAPSHOT
      +-org.seleniumhq.selenium:selenium-java:3.3.1
      and
      +-com.mywebapp:0-SNAPSHOT
      +-org.seleniumhq.selenium:selenium-java:3.3.1
      +-org.seleniumhq.selenium:selenium-java:3.1.0}}

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                axel.fontaine Axel Fontaine
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated: